# Translation of Plugins - ExactMetrics &#8211; Google Analytics Dashboard for WordPress (Website Stats Plugin) - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - ExactMetrics &#8211; Google Analytics Dashboard for WordPress (Website Stats Plugin) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-03-02 22:16:01+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - ExactMetrics &#8211; Google Analytics Dashboard for WordPress (Website Stats Plugin) - Stable (latest release)\n"

#: lite/includes/emails/templates/body-summaries-test.php:200
#: lite/includes/emails/templates/body-summaries.php:174
msgid "See All Resources"
msgstr "Alle Ressourcen anzeigen"

#: lite/includes/emails/templates/body-summaries-test.php:167
#: lite/includes/emails/templates/body-summaries.php:139
msgid "View All Pages"
msgstr "Alle Seiten anzeigen"

#: lite/includes/emails/templates/body-summaries-plain.php:78
#: lite/includes/emails/templates/body-summaries-test-plain.php:114
msgid "See All Resources:"
msgstr "Alle Ressourcen anzeigen:"

#: lite/includes/emails/templates/body-summaries-plain.php:67
#: lite/includes/emails/templates/body-summaries-test-plain.php:103
msgid "View All Pages:"
msgstr "Alle Seiten anzeigen:"

#: lite/includes/emails/summaries.php:793
msgid "Number of Pages"
msgstr "Anzahl der Seiten"

#: includes/admin/eea-compliance.php:220
msgid "Check Now"
msgstr "Jetzt prüfen"

#: lite/includes/emails/templates/body-summaries-plain.php:62
#: lite/includes/emails/templates/body-summaries-test-plain.php:98
#: lite/includes/emails/templates/body-summaries-test.php:148
#: lite/includes/emails/templates/body-summaries.php:119
#: lite/assets/vue3/js/chunks/DashboardCreate-DoC7bH_p.js:516
msgid "Page Title"
msgstr "Seitentitel"

#: includes/admin/admin.php:58
msgid "Setup Checklist"
msgstr "Checkliste für die Einrichtung"

#: includes/admin/site-notes/Database.php:60
msgid "Blog Post"
msgstr "Blogbeitrag"

#: includes/admin/site-notes/Controller.php:525
msgid "Important"
msgstr "Wichtig"

#: includes/admin/site-notes/Controller.php:523
msgid "Site Note"
msgstr "Hinweis zum Standort"

#: includes/admin/site-notes/Controller.php:524
#: includes/admin/site-notes/Controller.php:1142
#: assets/gutenberg/js/editor.js:4353
msgid "Category"
msgstr "Kategorie"

#: includes/admin/routes.php:556
msgid "Ask visitors questions about how they use your website or what features can make you more money."
msgstr "Stelle den Besuchern Fragen dazu, wie sie deine Website nutzen oder welche Funktionen dir mehr Geld einbringen können."

#: includes/admin/admin.php:96
msgid "Site Notes"
msgstr "Anmerkungen zum Standort"

#: includes/admin/admin.php:145
msgid "UserFeedback"
msgstr "UserFeedback"

#: lite/includes/emails/summaries.php:714
msgid "Time to Interactive"
msgstr "Zeit für Interaktivität"

#: lite/includes/emails/summaries.php:713
msgid "Total Blocking Time"
msgstr "Gesamt-Sperrzeit"

#: lite/includes/emails/summaries.php:715
msgid "First Contentful Paint"
msgstr "Erste zufriedenstellende Farbe"

#: includes/gutenberg/site-insights/templates/graph/class-graph-top10countries.php:115
#: includes/gutenberg/site-insights/templates/graph/class-graph-top10countries.php:144
msgid "Top Countries"
msgstr "Top-Länder"

#: includes/admin/routes.php:801
msgid "Start accepting one-time and recurring payments on your WordPress site without setting up a shopping cart. No code required."
msgstr "Akzeptiere einmalige und wiederkehrende Zahlungen auf deiner WordPress-Website, ohne einen Warenkorb einzurichten. Kein Code erforderlich."

#: lite/includes/admin/user-journey/providers/class-abstract-lite-metabox.php:84
msgid "Upgrade and Unlock"
msgstr "Upgrade und Freischaltung"

#: includes/admin/wp-site-health.php:32
msgid "Enable Google Analytics 4"
msgstr "Google Analytics 4 aktivieren"

#: includes/admin/site-notes/Controller.php:526
msgid "Media"
msgstr "Medien"

#: includes/admin/admin.php:909 includes/admin/admin.php:1049
msgid "Install Now"
msgstr "Jetzt installieren"

#: includes/admin/admin.php:302
msgid "SEO:"
msgstr "SEO:"

#: includes/admin/admin.php:128 includes/admin/admin.php:302
msgid "SEO"
msgstr "SEO"

#: includes/helpers.php:2208
msgid "Samoa"
msgstr "Samoa"

#: includes/popular-posts/class-popular-posts-themes.php:397
msgid "November"
msgstr "November"

#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-gender.php:59
msgid "Gender"
msgstr "Geschlecht"

#: includes/admin/notifications/notification-audience.php:51
#: includes/admin/notifications/notification-bounce-rate.php:45
#: includes/admin/notifications/notification-mobile-device-low-traffic.php:37
#: includes/admin/notifications/notification-traffic-dropping.php:48
#: includes/admin/notifications/notification-visitors.php:42
msgid "View Report"
msgstr "Bericht anzeigen"

#: includes/admin/routes.php:1413
msgid "Homepage"
msgstr "Homepage"

#: includes/admin/admin.php:114 assets/gutenberg/js/editor.js:1796
msgid "Popular Posts"
msgstr "Beliebte Beiträge"

#: includes/admin/class-exactmetrics-am-deactivation-survey.php:405
msgid "Close"
msgstr "Schließen"

#: lite/includes/popular-posts/class-popular-posts-widget-sidebar.php:280
msgctxt "Widget"
msgid "Border Color:"
msgstr "Randfarbe:"

#: lite/includes/popular-posts/class-popular-posts-widget-sidebar.php:271
msgctxt "Widget"
msgid "Title Font Size:"
msgstr "Titel-Schriftgröße:"

#: lite/includes/popular-posts/class-popular-posts-widget-sidebar.php:266
msgctxt "Widget"
msgid "Title Color:"
msgstr "Titelfarbe:"

#: lite/includes/popular-posts/class-popular-posts-widget-sidebar.php:260
msgid "Theme Preview"
msgstr "Themenvorschau"

#: lite/includes/popular-posts/class-popular-posts-widget-sidebar.php:242
msgctxt "Widget"
msgid "Theme:"
msgstr "Theme:"

#: lite/includes/popular-posts/class-popular-posts-widget-sidebar.php:208
msgctxt "Widget"
msgid "Widget Title:"
msgstr "Widget-Titel:"

#: includes/gutenberg/headline-tool/headline-tool.php:938
msgid "with"
msgstr "mit"

#: includes/gutenberg/headline-tool/headline-tool.php:932
msgid "who"
msgstr "wer"

#: includes/gutenberg/headline-tool/headline-tool.php:926
msgid "was"
msgstr "war"

#: includes/gutenberg/headline-tool/headline-tool.php:925
msgid "of"
msgstr "von"

#: includes/gutenberg/headline-tool/headline-tool.php:910
msgid "just"
msgstr "nur"

#: includes/gutenberg/headline-tool/headline-tool.php:901
msgid "but"
msgstr "aber"

#: includes/gutenberg/headline-tool/headline-tool.php:891
msgid "and"
msgstr "und"

#: includes/gutenberg/headline-tool/headline-tool.php:848
msgid "simple"
msgstr "einfach"

#: includes/gutenberg/headline-tool/headline-tool.php:836
msgid "quick"
msgstr "schnell"

#: includes/gutenberg/headline-tool/headline-tool.php:833
#: includes/gutenberg/headline-tool/headline-tool.php:975
msgid "now"
msgstr "jetzt"

#: includes/gutenberg/headline-tool/headline-tool.php:817
msgid "useful"
msgstr "nützlich"

#: includes/gutenberg/headline-tool/headline-tool.php:816
msgid "successful"
msgstr "erfolgreich"

#: includes/gutenberg/headline-tool/headline-tool.php:801
#: includes/gutenberg/headline-tool/headline-tool.php:985
msgid "better"
msgstr "besser"

#: includes/gutenberg/headline-tool/headline-tool.php:798
#: includes/gutenberg/headline-tool/headline-tool.php:973
msgid "beautiful"
msgstr "schön"

#: includes/gutenberg/headline-tool/headline-tool.php:770
msgid "full"
msgstr "voll"

#: includes/gutenberg/headline-tool/headline-tool.php:753
msgid "valuable"
msgstr "wertvoll"

#: includes/gutenberg/site-insights/templates/graph/class-graph-pageviews.php:71
#: includes/gutenberg/site-insights/templates/graph/class-graph-sessions.php:142
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:59401
msgid "Last 7 days"
msgstr "Letzte 7 Tage"

#: includes/admin/notifications/notification-upgrade-for-custom-dimensions.php:25
#: includes/admin/notifications/notification-upgrade-for-events-reporting.php:25
#: includes/admin/notifications/notification-upgrade-for-post-templates.php:25
#: lite/includes/admin/helpers.php:85
msgid "Upgrade to ExactMetrics Pro"
msgstr "Upgrade auf ExactMetrics Pro"

#: lite/includes/admin/reports/report-year-in-review.php:22
msgid "Year in Review"
msgstr "Das Jahr im Rückblick"

#: lite/includes/admin/onboarding-wizard.php:198
msgid "Return to Dashboard"
msgstr "Zurück zum Dashboard"

#. translators: Post type archive title. %s: Post type name
#: includes/helpers.php:1523
msgid "Archives: %s"
msgstr "Archive: %s"

#: includes/helpers.php:1519
msgctxt "post format archive title"
msgid "Chats"
msgstr "Chats"

#: includes/helpers.php:1517
msgctxt "post format archive title"
msgid "Audio"
msgstr "Audio"

#: includes/helpers.php:1515
msgctxt "post format archive title"
msgid "Statuses"
msgstr "Status"

#: includes/helpers.php:1513
msgctxt "post format archive title"
msgid "Links"
msgstr "Links"

#: includes/helpers.php:1509
msgctxt "post format archive title"
msgid "Videos"
msgstr "Videos"

#: includes/helpers.php:1507
msgctxt "post format archive title"
msgid "Images"
msgstr "Bilder"

#: includes/helpers.php:1505
msgctxt "post format archive title"
msgid "Galleries"
msgstr "Galerien"

#. translators: Daily archive title. %s: Date
#: includes/helpers.php:1500
msgid "Day: %s"
msgstr "Tag: %s"

#. translators: Monthly archive title. %s: Month name and year
#: includes/helpers.php:1497
msgid "Month: %s"
msgstr "Monat: %s"

#. translators: Yearly archive title. %s: Year
#: includes/helpers.php:1494
msgctxt "yearly archives date format"
msgid "Y"
msgstr "Y"

#. translators: Yearly archive title. %s: Year
#: includes/helpers.php:1494
msgid "Year: %s"
msgstr "Jahr: %s"

#. translators: Author archive title. %s: Author name
#: includes/helpers.php:1491
msgid "Author: %s"
msgstr "Autor: %s"

#. translators: Tag archive title. %s: Tag name
#: includes/helpers.php:1488
msgid "Tag: %s"
msgstr "Schlagwort: %s"

#. translators: Category archive title. %s: Category name
#: includes/helpers.php:1485
msgid "Category: %s"
msgstr "Kategorie: %s"

#: includes/helpers.php:1481
msgid "Archives"
msgstr "Archive"

#: includes/helpers.php:721
msgid "Vietnam"
msgstr "Vietnam"

#: includes/helpers.php:720
msgid "Venezuela"
msgstr "Venezuela"

#: includes/helpers.php:716
msgid "Uruguay"
msgstr "Uruguay"

#: includes/helpers.php:714
msgid "Ukraine"
msgstr "Ukraine"

#: includes/helpers.php:713 includes/helpers.php:2222
msgid "Uganda"
msgstr "Uganda"

#: includes/helpers.php:712 includes/helpers.php:2219
msgid "Tuvalu"
msgstr "Tuvalu"

#: includes/helpers.php:709
msgid "Turkey"
msgstr "Türkei"

#: includes/helpers.php:708
msgid "Tunisia"
msgstr "Tunesien"

#: includes/helpers.php:706 includes/helpers.php:2218
msgid "Tonga"
msgstr "Tonga"

#: includes/helpers.php:705
msgid "Tokelau"
msgstr "Tokelau"

#: includes/helpers.php:704
msgid "Togo"
msgstr "Togo"

#: includes/helpers.php:702
msgid "Thailand"
msgstr "Thailand"

#: includes/helpers.php:699
msgid "Taiwan"
msgstr "Taiwan"

#: includes/helpers.php:697
msgid "Switzerland"
msgstr "Schweiz"

#: includes/helpers.php:696
msgid "Sweden"
msgstr "Schweden"

#: includes/helpers.php:692 includes/helpers.php:2214
msgid "Sudan"
msgstr "Sudan"

#: includes/helpers.php:691
msgid "Sri Lanka"
msgstr "Sri Lanka"

#: includes/helpers.php:690
msgid "Spain"
msgstr "Spanien"

#: includes/helpers.php:688
msgid "South Korea"
msgstr "Südkorea"

#: includes/helpers.php:685
msgid "Somalia"
msgstr "Somalia"

#: includes/helpers.php:681 includes/helpers.php:2203
msgid "Singapore"
msgstr "Singapur"

#: includes/helpers.php:678
msgid "Serbia"
msgstr "Serbien"

#: includes/helpers.php:677
msgid "Senegal"
msgstr "Senegal"

#: includes/helpers.php:663
msgid "Romania"
msgstr "Rumänien"

#: includes/helpers.php:658
msgid "Portugal"
msgstr "Portugal"

#: includes/helpers.php:657
msgid "Poland"
msgstr "Polen"

#: includes/helpers.php:654
msgid "Peru"
msgstr "Peru"

#: includes/helpers.php:653
msgid "Paraguay"
msgstr "Paraguay"

#: includes/helpers.php:651
msgid "Panama"
msgstr "Panama"

#: includes/helpers.php:648 includes/helpers.php:2198
msgid "Pakistan"
msgstr "Pakistan"

#: includes/helpers.php:647
msgid "Oman"
msgstr "Oman"

#: includes/helpers.php:646
msgid "Norway"
msgstr "Norwegen"

#: includes/helpers.php:644
msgid "North Korea"
msgstr "Nordkorea"

#: includes/helpers.php:641 includes/helpers.php:2197
msgid "Nigeria"
msgstr "Nigeria"

#: includes/helpers.php:640
msgid "Niger"
msgstr "Niger"

#: includes/helpers.php:638 includes/helpers.php:2194
msgid "New Zealand"
msgstr "Neuseeland"

#: includes/helpers.php:635
msgid "Netherlands"
msgstr "Niederlande"

#: includes/helpers.php:634
msgid "Nepal"
msgstr "Nepal"

#: includes/helpers.php:633 includes/helpers.php:2196
msgid "Nauru"
msgstr "Nauru"

#: includes/helpers.php:632 includes/helpers.php:2195
msgid "Namibia"
msgstr "Namibia"

#: includes/helpers.php:627
msgid "Montenegro"
msgstr "Montenegro"

#: includes/helpers.php:626
msgid "Mongolia"
msgstr "Mongolei"

#: includes/helpers.php:622
msgid "Mexico"
msgstr "Mexiko"

#: includes/helpers.php:621
msgid "Mayotte"
msgstr "Mayotte"

#: includes/helpers.php:620 includes/helpers.php:2192
msgid "Mauritius"
msgstr "Mauritius"

#: includes/helpers.php:616 includes/helpers.php:2190
msgid "Malta"
msgstr "Malta"

#: includes/helpers.php:615
msgid "Mali"
msgstr "Mali"

#: includes/helpers.php:614
msgid "Maldives"
msgstr "Malediven"

#: includes/helpers.php:608
msgid "Luxembourg"
msgstr "Luxemburg"

#: includes/helpers.php:607
msgid "Lithuania"
msgstr "Litauen"

#: includes/helpers.php:606
msgid "Liechtenstein"
msgstr "Liechtenstein"

#: includes/helpers.php:602
msgid "Lebanon"
msgstr "Libanon"

#: includes/helpers.php:601
msgid "Latvia"
msgstr "Lettland"

#: includes/helpers.php:598
msgid "Kuwait"
msgstr "Kuwait"

#: includes/helpers.php:594
msgid "Jordan"
msgstr "Jordanien"

#: includes/helpers.php:593
msgid "Jersey"
msgstr "Jersey"

#: includes/helpers.php:592
msgid "Japan"
msgstr "Japan"

#: includes/helpers.php:590
msgid "Italy"
msgstr "Italien"

#: includes/helpers.php:589
msgid "Israel"
msgstr "Israel"

#: includes/helpers.php:587 includes/helpers.php:2182
msgid "Ireland"
msgstr "Irland"

#: includes/helpers.php:586
msgid "Iraq"
msgstr "Irak"

#: includes/helpers.php:585
msgid "Iran"
msgstr "Iran"

#: includes/helpers.php:584
msgid "Indonesia"
msgstr "Indonesien"

#: includes/helpers.php:583 includes/helpers.php:2183
#: includes/popular-posts/class-popular-posts-themes.php:296
msgid "India"
msgstr "Indien"

#: includes/helpers.php:582
msgid "Iceland"
msgstr "Island"

#: includes/helpers.php:581
msgid "Hungary"
msgstr "Ungarn"

#: includes/helpers.php:579
msgid "Honduras"
msgstr "Honduras"

#: includes/helpers.php:576
msgid "Haiti"
msgstr "Haiti"

#: includes/helpers.php:571
msgid "Guatemala"
msgstr "Guatemala"

#: includes/helpers.php:570
msgid "Guam"
msgstr "Guam"

#: includes/helpers.php:569
msgid "Guadeloupe"
msgstr "Guadeloupe"

#: includes/helpers.php:568 includes/helpers.php:2178
msgid "Grenada"
msgstr "Grenada"

#: includes/helpers.php:567
msgid "Greenland"
msgstr "Grönland"

#: includes/helpers.php:566
msgid "Gibraltar"
msgstr "Gibraltar"

#: includes/helpers.php:565 includes/helpers.php:2181
msgid "Ghana"
msgstr "Ghana"

#: includes/helpers.php:564
msgid "Greece"
msgstr "Griechenland"

#: includes/helpers.php:563
msgid "Germany"
msgstr "Deutschland"

#: includes/helpers.php:561 includes/helpers.php:2180
msgid "Gambia"
msgstr "Gambia"

#: includes/helpers.php:556
msgid "France"
msgstr "Frankreich"

#: includes/helpers.php:555
msgid "Finland"
msgstr "Finnland"

#: includes/helpers.php:551
msgid "Ethiopia"
msgstr "Äthiopien"

#: includes/helpers.php:550
msgid "Estonia"
msgstr "Estland"

#: includes/helpers.php:549
msgid "Eritrea"
msgstr "Eritrea"

#: includes/helpers.php:548
msgid "El Salvador"
msgstr "El Salvador"

#: includes/helpers.php:546
msgid "Egypt"
msgstr "Ägypten"

#: includes/helpers.php:540
msgid "Denmark"
msgstr "Dänemark"

#: includes/helpers.php:539
msgid "Czechia"
msgstr "Tschechien"

#: includes/helpers.php:538
msgid "Cyprus"
msgstr "Zypern"

#: includes/helpers.php:536
msgid "Cuba"
msgstr "Kuba"

#: includes/helpers.php:528
msgid "Colombia"
msgstr "Kolumbien"

#: includes/helpers.php:525
msgid "China"
msgstr "China"

#: includes/helpers.php:524
msgid "Chile"
msgstr "Chile"

#: includes/helpers.php:519 includes/helpers.php:2174
msgid "Cameroon"
msgstr "Kamerun"

#: includes/helpers.php:518
msgid "Cambodia"
msgstr "Kambodscha"

#: includes/helpers.php:517 includes/helpers.php:2173
msgid "Burundi"
msgstr "Burundi"

#: includes/helpers.php:516
msgid "Burkina Faso"
msgstr "Burkina Faso"

#: includes/helpers.php:515
msgid "Bulgaria"
msgstr "Bulgarien"

#: includes/helpers.php:512
msgid "Brazil"
msgstr "Brasilien"

#: includes/helpers.php:510 includes/helpers.php:2172
msgid "Botswana"
msgstr "Botswana"

#: includes/helpers.php:507
msgid "Bolivia"
msgstr "Bolivien"

#: includes/helpers.php:506
msgid "Bhutan"
msgstr "Bhutan"

#: includes/helpers.php:504
msgid "Benin"
msgstr "Benin"

#: includes/helpers.php:503 includes/helpers.php:2171
msgid "Belize"
msgstr "Belize"

#: includes/helpers.php:502
msgid "Belgium"
msgstr "Belgien"

#: includes/helpers.php:495
msgid "Austria"
msgstr "Österreich"

#: includes/helpers.php:494 includes/helpers.php:2169
msgid "Australia"
msgstr "Australien"

#: includes/helpers.php:493
msgid "Aruba"
msgstr "Aruba"

#: includes/helpers.php:492
msgid "Armenia"
msgstr "Armenien"

#: includes/helpers.php:491
msgid "Argentina"
msgstr "Argentinien"

#: includes/helpers.php:487
msgid "Angola"
msgstr "Angola"

#: includes/helpers.php:486
msgid "Andorra"
msgstr "Andorra"

#: includes/helpers.php:484
msgid "Algeria"
msgstr "Algerien"

#: includes/helpers.php:483
msgid "Albania"
msgstr "Albanien"

#: includes/helpers.php:479 includes/helpers.php:2175
msgid "Canada"
msgstr "Kanada"

#: includes/admin/review.php:149
msgid "Nope, maybe later"
msgstr "Nein, vielleicht später"

#: includes/admin/admin.php:382
msgid "Documentation"
msgstr "Dokumentation"

#: includes/admin/admin.php:139 includes/admin/admin.php:305
msgid "Addons"
msgstr "Add-ons"

#: includes/admin/admin.php:139 includes/admin/admin.php:305
msgid "Addons:"
msgstr "Add-ons:"

#: includes/admin/pages/settings.php:126
msgid "Your browser version is not supported"
msgstr "Deine Browserversion wird nicht unterstützt"

#: includes/admin/exclude-page-metabox.php:146
#: lite/includes/admin/user-journey/providers/class-abstract-lite-metabox.php:78
#: lite/includes/admin/user-journey/providers/class-abstract-lite-metabox.php:116
#: assets/gutenberg/js/editor.js:4278
msgid "Upgrade"
msgstr "Upgrade durchführen"

#: includes/admin/admin.php:168
msgid "Upgrade to Pro:"
msgstr "Upgrade auf Pro:"

#: lite/includes/admin/metaboxes.php:46 assets/gutenberg/js/editor.js:3999
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:59409
msgid "Last 30 days"
msgstr "Letzte 30 Tage"

#: includes/admin/admin.php:62 includes/admin/admin.php:294
msgid "Reports"
msgstr "Berichte"

#: lite/includes/admin/wp-site-health.php:357
#: lite/includes/admin/wp-site-health.php:383
msgid "View Addons"
msgstr "Add-ons ansehen"

#: includes/admin/admin.php:168
#: includes/admin/notifications/notification-product-feed-upgrade.php:65
#: includes/admin/notifications/notification-upgrade-to-pro-high-traffic.php:41
#: includes/admin/notifications/notification-upgrade-to-pro.php:33
msgid "Upgrade to Pro"
msgstr "Auf Pro upgraden"

#: includes/admin/admin.php:387 includes/admin/admin.php:390
#: includes/admin/admin.php:968
msgid "Support"
msgstr "Support"

#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-top10countries.php:55
msgid "Top 10 Countries"
msgstr "Top 10 Länder"

#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-pageviews.php:27
#: lite/includes/emails/templates/body-summaries-test-plain.php:31
#: lite/includes/emails/templates/body-summaries-test.php:33
msgid "Avg. Session Duration"
msgstr "Durchschn. Sitzungsdauer"

#: includes/gutenberg/site-insights/templates/graph/class-graph-pageviews.php:59
#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-sessions.php:36
msgid "Pageviews"
msgstr "Seitenaufrufe"

#: includes/gutenberg/site-insights/templates/graph/class-graph-device.php:41
#: includes/gutenberg/site-insights/templates/graph/class-graph-device.php:81
#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-device.php:33
msgid "Device Breakdown"
msgstr "Geräte-Aufschlüsselung"

#: includes/admin/admin.php:536
msgid "Please Setup Website Analytics to See Audience Insights"
msgstr "Bitte richte Website-Analytics ein, um Einblicke in die Zielgruppe zu erhalten"

#: includes/admin/admin.php:913
#: includes/admin/notifications/notification-upgrade-for-form-conversion.php:31
#: includes/admin/notifications/notification-upgrade-for-search-console.php:32
#: includes/admin/notifications/notification-upgrade-to-pro-five-hundred-session.php:44
#: includes/admin/reports/abstract-report.php:538
#: lite/includes/admin/woocommerce-marketing.php:79
#: lite/assets/vue3/js/chunks/useSampleData-DNvl4man.js:701
msgid "Upgrade Now"
msgstr "Jetzt upgraden"

#: includes/admin/admin.php:539 includes/admin/admin.php:1053
#: includes/admin/common.php:659 includes/admin/common.php:685
#: includes/admin/common.php:717
#: includes/admin/notifications/notification-audience.php:55
#: includes/admin/notifications/notification-bounce-rate.php:52
#: includes/admin/notifications/notification-headline-analyzer.php:39
#: includes/admin/notifications/notification-mobile-device-low-traffic.php:41
#: includes/admin/notifications/notification-product-feed-upgrade.php:70
#: includes/admin/notifications/notification-product-feed-upgrade.php:104
#: includes/admin/notifications/notification-returning-visitors.php:43
#: includes/admin/notifications/notification-traffic-dropping.php:43
msgid "Learn More"
msgstr "Weitere Informationen"

#: includes/admin/admin.php:1047
msgid "Activate"
msgstr "Aktivieren"

#: lite/includes/admin/reports/report-dimensions.php:22
msgid "Dimensions"
msgstr "Dimensionen"

#: includes/gutenberg/headline-tool/headline-tool.php:323
msgid "General"
msgstr "Allgemein"

#: includes/admin/admin.php:159 includes/admin/admin.php:310
msgid "About Us"
msgstr "Über uns"

#: lite/includes/admin/reports/report-forms.php:22
msgid "Forms"
msgstr "Formulare"

#: lite/includes/admin/reports/report-queries.php:22
msgid "Search Console"
msgstr "Search Console"

#: lite/includes/admin/reports/report-ecommerce.php:22
msgid "eCommerce"
msgstr "E-Commerce"

#: lite/includes/admin/reports/report-publisher.php:22
msgid "Publishers"
msgstr "Publisher"

#: includes/admin/reports/overview.php:34
msgid "Overview"
msgstr "Überblick"

#: includes/admin/class-exactmetrics-am-deactivation-survey.php:388
msgid "Please share which plugin"
msgstr "Bitte teile uns mit, welches Plugin"

#: includes/admin/class-exactmetrics-am-deactivation-survey.php:387
msgid "I'm switching to a different plugin"
msgstr "Ich wechsle zu einem anderen Plugin"

#: includes/admin/class-exactmetrics-am-deactivation-survey.php:384
msgid "I no longer need the plugin"
msgstr "Ich benötige das Plugin nicht mehr"

#. Author of the plugin
#: gadwp.php includes/admin/admin.php:55 includes/admin/admin.php:66
#: includes/admin/eea-compliance.php:213 includes/admin/wp-site-health.php:35
#: includes/emails/class-emails.php:255
#: lite/includes/admin/dashboard-widget.php:99
#: lite/includes/admin/wp-site-health.php:231
#: lite/includes/admin/wp-site-health.php:283
#: lite/includes/admin/wp-site-health.php:310
#: lite/includes/admin/wp-site-health.php:348
#: lite/includes/admin/wp-site-health.php:375
#: lite/includes/admin/wp-site-health.php:405
#: lite/includes/admin/wp-site-health.php:449
msgid "ExactMetrics"
msgstr "ExactMetrics"

#: includes/admin/class-exactmetrics-usage-tracking.php:281
msgid "Once Weekly"
msgstr "Einmal wöchentlich"

#. Plugin URI of the plugin
#: gadwp.php
msgid "https://exactmetrics.com"
msgstr "https://exactmetrics.com"

#. Plugin Name of the plugin
#: gadwp.php
msgid "Google Analytics Dashboard for WP (GADWP)"
msgstr "Google Analytics Dashboard for WP (GADWP)"

#: includes/admin/class-exactmetrics-am-deactivation-survey.php:397
msgid "Other"
msgstr "Sonstige"

#: includes/gutenberg/headline-tool/headline-tool.php:800
msgid "technology"
msgstr "Technologie"

#. Description of the plugin
#: gadwp.php
msgid "Displays Google Analytics Reports and Real-Time Statistics in your Dashboard. Automatically inserts the tracking code in every page of your website."
msgstr "Zeigt Google-Analytics-Berichte und Echtzeit-Statistiken im Dashboard. Fügt automatisch den Tracking-Code auf allen Seiten der Website ein."

#: includes/admin/site-notes/Controller.php:522
#: lite/assets/vue3/js/chunks/DashboardCreate-DoC7bH_p.js:519
msgid "Date"
msgstr "Datum"

#: includes/admin/admin.php:32
msgid "NEW"
msgstr "NEUE"

#: includes/gutenberg/site-insights/templates/graph/class-graph-sessions.php:41
#: includes/gutenberg/site-insights/templates/graph/class-graph-sessions.php:130
#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-age.php:60
#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-gender.php:60
#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-sessions.php:27
#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-top10countries.php:56
#: lite/includes/emails/templates/body-summaries-test-plain.php:28
#: lite/includes/emails/templates/body-summaries-test.php:30
#: lite/assets/vue3/js/chunks/DashboardCreate-DoC7bH_p.js:324
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:19470
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:20072
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:20585
msgid "Sessions"
msgstr "Sitzungen"

#: includes/admin/admin.php:66 includes/admin/admin.php:397
msgid "Settings"
msgstr "Einstellungen"

#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-pageviews.php:36
#: lite/includes/emails/summaries.php:785
#: lite/includes/emails/templates/body-summaries-test-plain.php:32
#: lite/includes/emails/templates/body-summaries-test.php:34
#: assets/gutenberg/js/editor.js:4001
#: lite/assets/vue3/js/chunks/DashboardCreate-DoC7bH_p.js:332
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:19478
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:20080
msgid "Bounce Rate"
msgstr "Absprungrate"

#: lite/includes/admin/metaboxes.php:80 lite/includes/admin/metaboxes.php:120
#: lite/includes/emails/templates/body-summaries-plain.php:62
#: lite/includes/emails/templates/body-summaries-test-plain.php:30
#: lite/includes/emails/templates/body-summaries-test-plain.php:98
#: lite/includes/emails/templates/body-summaries-test.php:32
#: lite/includes/emails/templates/body-summaries-test.php:149
#: lite/includes/emails/templates/body-summaries.php:120
#: assets/gutenberg/js/editor.js:4005
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:20586
msgid "Page Views"
msgstr "Seitenaufrufe"

#: lite/includes/emails/templates/body-summaries-test-plain.php:29
#: lite/includes/emails/templates/body-summaries-test.php:31
#: lite/assets/vue3/js/chunks/DashboardCreate-DoC7bH_p.js:325
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:19471
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:20073
msgid "Users"
msgstr "Benutzer"

#: includes/gutenberg/headline-tool/headline-tool.php:262
msgid "three"
msgstr "drei"

#: lite/includes/admin/metaboxes.php:50 assets/gutenberg/js/editor.js:4000
#: lite/assets/vue3/js/chunks/useAuthGate-BzVu-NCe.js:59377
msgid "Yesterday"
msgstr "Gestern"

#: includes/gutenberg/headline-tool/headline-tool.php:980
msgid "video"
msgstr "Video ansehen"

#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-topinterests.php:58
msgid "Categories"
msgstr "Kategorien"